package com.ruoyi.device.mqtt.domain.decoder.tax;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * 报税口月报数据（密文透传解密结果）
 */
public class TaxMonthDataMessage implements Serializable
{
    private static final long serialVersionUID = 1L;

    /** 油量（L） */
    private BigDecimal volume;

    /** 总价（元） */
    private BigDecimal amount;

    public BigDecimal getVolume()
    {
        return volume;
    }

    public void setVolume(BigDecimal volume)
    {
        this.volume = volume;
    }

    public BigDecimal getAmount()
    {
        return amount;
    }

    public void setAmount(BigDecimal amount)
    {
        this.amount = amount;
    }
}
